# toggle - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# toggle

## Syntax

    TOGGLE <key> [on|off|toggle]

## Parameters

The setting to modify and the new value; if no value is given, its opposite will be used.

## Description

Modifies a setting to its counter value; you can also give ON or OFF as a value.

## Examples

    /TOGGLE resolve_prefer_ipv6
    /TOGGLE channels_rejoin_unavailable ON

## See also

SET